CVE Vulnerabilities

CVE-2003-0850

Published: Nov 17, 2003 | Modified: Oct 18, 2016
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The TCP reassembly functionality in libnids before 1.18 allows remote attackers to cause memory corruption and possibly execute arbitrary code via overlarge TCP packets.

Affected Software

Name Vendor Start Version End Version
Dsniff Dug_song 2.3 2.3
Libnids Rafal_wojtczuk 1.11 1.11
Libnids Rafal_wojtczuk 1.12 1.12
Libnids Rafal_wojtczuk 1.13 1.13
Libnids Rafal_wojtczuk 1.14 1.14
Libnids Rafal_wojtczuk 1.16 1.16
Libnids Rafal_wojtczuk 1.17 1.17
Libnids Ubuntu dapper *
Libnids Ubuntu devel *
Libnids Ubuntu edgy *
Libnids Ubuntu feisty *

References